<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-noinformation"/>
        <Meta name="description" value="**Description:** Describes codes, which are required to use, if no information is present. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** Beschreibt Codierungen, die anzuwenden sind, wenn keine Informationen vorliegen. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
        <Meta name="count" value="2"/>
        <Identifier uid="1.2.40.0.34.10.33" date="2015-03-31T00:00:00" status="active"/>
        <Title name="elga-noinformation" version="3.0">ELGA_NoInformation</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="182849000">
            <Rubric id="preferred">
                <Label>no drug therapy prescribed</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine empfohlene Medikation angegeben</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|To indicate the absense of any prescribed medications</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Wird angewandt, wenn keine empfohlene Medikation vorliegt</Label>
            </Rubric>
        </Class>
        <Class code="408350003">
            <Rubric id="preferred">
                <Label>patient not on self-medications</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Medikation (bei Einweisung)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|To indicate no treatment</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Wird angewandt, wenn keine Medikation bei Einweisung vorliegt</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
